/* Rainbow - Responsive Pricing Tables v1.0 (2017-05-18) */
.rainbow-style6-denim .pt-back,
.rainbow-style6 .rainbow-style6-denim .pt-back {
  -webkit-box-shadow: 0 7px 16px 1px #1569d2;
  box-shadow: 0 7px 16px 1px #1569d2;
}
.rainbow-style6-denim .pt-back:before,
.rainbow-style6 .rainbow-style6-denim .pt-back:before {
  background: #1569d2;
  background: -webkit-linear-gradient(135deg, #7348a9 15%, #1569d2 45%, #1569d2 55%, #44cdae 85%);
  background: -moz-linear-gradient(135deg, #7348a9 15%, #1569d2 45%, #1569d2 55%, #44cdae 85%);
  background: linear-gradient(-45deg, #7348a9 15%, #1569d2 45%, #1569d2 55%, #44cdae 85%);
}
.rainbow-style6-denim .pt-back:after,
.rainbow-style6 .rainbow-style6-denim .pt-back:after {
  background: #44cdae;
  background: -webkit-linear-gradient(135deg, #1569d2 15%, #44cdae 45%, #44cdae 55%, #44cdae 85%);
  background: -moz-linear-gradient(135deg, #1569d2 15%, #44cdae 45%, #44cdae 55%, #44cdae 85%);
  background: linear-gradient(-45deg, #1569d2 15%, #44cdae 45%, #44cdae 55%, #44cdae 85%);
}
.rainbow-style6-denim .pt-title,
.rainbow-style6 .rainbow-style6-denim .pt-title {
  color: #fff;
}
.rainbow-style6-denim .pt-btn,
.rainbow-style6 .rainbow-style6-denim .pt-btn {
  color: #1569d2;
  background-color: #fff;
}
.rainbow-style6-denim .pt-btn:hover,
.rainbow-style6 .rainbow-style6-denim .pt-btn:hover,
.rainbow-style6-denim .pt-btn:focus,
.rainbow-style6 .rainbow-style6-denim .pt-btn:focus {
  color: #0e468c;
  background-color: #fff;
}
.rainbow-style6-denim .pt-list,
.rainbow-style6 .rainbow-style6-denim .pt-list {
  color: #fff;
}
.rainbow-style6-denim .pt-price-block,
.rainbow-style6 .rainbow-style6-denim .pt-price-block {
  color: #fff;
  background-color: rgba(255,255,255,0.2);
}
.rainbow-style6-denim .pt-selected .pt-back,
.rainbow-style6 .rainbow-style6-denim .pt-selected .pt-back,
.rainbow-style6-denim[class*='pt-animation-'] .pt-col .pt-block:hover .pt-back,
.rainbow-style6[class*='pt-animation-'] .rainbow-style6-denim.pt-col .pt-block:hover .pt-back {
  -webkit-box-shadow: 0 7px 16px 1px #44cdae;
  box-shadow: 0 7px 16px 1px #44cdae;
}
.rainbow-style6-denim .pt-selected .pt-title,
.rainbow-style6 .rainbow-style6-denim .pt-selected .pt-title,
.rainbow-style6-denim[class*='pt-animation-'] .pt-col .pt-block:hover .pt-title,
.rainbow-style6[class*='pt-animation-'] .rainbow-style6-denim.pt-col .pt-block:hover .pt-title {
  color: #fff;
}
.rainbow-style6-denim .pt-selected .pt-price-block,
.rainbow-style6 .rainbow-style6-denim .pt-selected .pt-price-block,
.rainbow-style6-denim[class*='pt-animation-'] .pt-col .pt-block:hover .pt-price-block,
.rainbow-style6[class*='pt-animation-'] .rainbow-style6-denim.pt-col .pt-block:hover .pt-price-block {
  color: #fff;
  background-color: rgba(255,255,255,0.2);
}
.rainbow-style6-denim .pt-selected .pt-list,
.rainbow-style6 .rainbow-style6-denim .pt-selected .pt-list,
.rainbow-style6-denim[class*='pt-animation-'] .pt-col .pt-block:hover .pt-list,
.rainbow-style6[class*='pt-animation-'] .rainbow-style6-denim.pt-col .pt-block:hover .pt-list {
  color: #fff;
}
.rainbow-style6-denim .pt-selected .pt-btn,
.rainbow-style6 .rainbow-style6-denim .pt-selected .pt-btn,
.rainbow-style6-denim[class*='pt-animation-'] .pt-col .pt-block:hover .pt-btn,
.rainbow-style6[class*='pt-animation-'] .rainbow-style6-denim.pt-col .pt-block:hover .pt-btn {
  background-color: #fff;
  color: #1569d2;
}
.rainbow-style6-denim .pt-selected .pt-btn:hover,
.rainbow-style6 .rainbow-style6-denim .pt-selected .pt-btn:hover,
.rainbow-style6-denim[class*='pt-animation-'] .pt-col .pt-block:hover .pt-btn:hover,
.rainbow-style6[class*='pt-animation-'] .rainbow-style6-denim.pt-col .pt-block:hover .pt-btn:hover,
.rainbow-style6-denim .pt-selected .pt-btn:focus,
.rainbow-style6 .rainbow-style6-denim .pt-selected .pt-btn:focus,
.rainbow-style6-denim[class*='pt-animation-'] .pt-col .pt-block:hover .pt-btn:focus,
.rainbow-style6[class*='pt-animation-'] .rainbow-style6-denim.pt-col .pt-block:hover .pt-btn:focus {
  color: #0e468c;
  background-color: #fff;
}
.rainbow-style6-denim .pt-cols .pt-col:nth-child(n) .pt-block.pt-not-available:nth-child(n) .pt-back,
.rainbow-style6 .pt-cols .rainbow-style6-denim.pt-col:nth-child(n) .pt-block.pt-not-available:nth-child(n) .pt-back,
.rainbow-style6-denim[class*='pt-animation-']:hover .pt-selected .pt-back,
.rainbow-style6[class*='pt-animation-']:hover .rainbow-style6-denim .pt-selected .pt-back {
  -webkit-box-shadow: 0 7px 16px 1px #1569d2;
  box-shadow: 0 7px 16px 1px #1569d2;
}
.rainbow-style6-denim .pt-cols .pt-col:nth-child(n) .pt-block.pt-not-available:nth-child(n) .pt-title,
.rainbow-style6 .pt-cols .rainbow-style6-denim.pt-col:nth-child(n) .pt-block.pt-not-available:nth-child(n) .pt-title,
.rainbow-style6-denim[class*='pt-animation-']:hover .pt-selected .pt-title,
.rainbow-style6[class*='pt-animation-']:hover .rainbow-style6-denim .pt-selected .pt-title {
  color: #fff;
}
.rainbow-style6-denim .pt-cols .pt-col:nth-child(n) .pt-block.pt-not-available:nth-child(n) .pt-price-block,
.rainbow-style6 .pt-cols .rainbow-style6-denim.pt-col:nth-child(n) .pt-block.pt-not-available:nth-child(n) .pt-price-block,
.rainbow-style6-denim[class*='pt-animation-']:hover .pt-selected .pt-price-block,
.rainbow-style6[class*='pt-animation-']:hover .rainbow-style6-denim .pt-selected .pt-price-block {
  color: #fff;
  background-color: rgba(255,255,255,0.2);
}
.rainbow-style6-denim .pt-cols .pt-col:nth-child(n) .pt-block.pt-not-available:nth-child(n) .pt-list,
.rainbow-style6 .pt-cols .rainbow-style6-denim.pt-col:nth-child(n) .pt-block.pt-not-available:nth-child(n) .pt-list,
.rainbow-style6-denim[class*='pt-animation-']:hover .pt-selected .pt-list,
.rainbow-style6[class*='pt-animation-']:hover .rainbow-style6-denim .pt-selected .pt-list {
  color: #fff;
}
.rainbow-style6-denim .pt-cols .pt-col:nth-child(n) .pt-block.pt-not-available:nth-child(n) .pt-btn,
.rainbow-style6 .pt-cols .rainbow-style6-denim.pt-col:nth-child(n) .pt-block.pt-not-available:nth-child(n) .pt-btn,
.rainbow-style6-denim[class*='pt-animation-']:hover .pt-selected .pt-btn,
.rainbow-style6[class*='pt-animation-']:hover .rainbow-style6-denim .pt-selected .pt-btn {
  color: #1569d2;
}
.rainbow-style6-denim[class*='pt-animation-']:hover .pt-selected .pt-btn,
.rainbow-style6[class*='pt-animation-']:hover .rainbow-style6-denim .pt-selected .pt-btn {
  background-color: #fff;
}
.rainbow-style6-denim[class*='pt-animation-']:hover .pt-selected .pt-btn:hover,
.rainbow-style6[class*='pt-animation-']:hover .rainbow-style6-denim .pt-selected .pt-btn:hover,
.rainbow-style6-denim[class*='pt-animation-']:hover .pt-selected .pt-btn:focus,
.rainbow-style6[class*='pt-animation-']:hover .rainbow-style6-denim .pt-selected .pt-btn:focus {
  color: #0e468c;
  background-color: #fff;
}
.rainbow-style6-denim .pt-tooltip .pt-tooltip-content,
.rainbow-style6 .rainbow-style6-denim .pt-tooltip .pt-tooltip-content {
  background-color: #05172e;
  border-color: #05172e;
}
.rainbow-style6-denim .pt-tooltip .pt-tooltip-content .pt-tooltip-heading,
.rainbow-style6 .rainbow-style6-denim .pt-tooltip .pt-tooltip-content .pt-tooltip-heading {
  border-bottom-color: #082a53;
}
.rainbow-style6-denim .pt-tooltip .pt-tooltip-content .pt-tooltip-center-line span:before,
.rainbow-style6 .rainbow-style6-denim .pt-tooltip .pt-tooltip-content .pt-tooltip-center-line span:before,
.rainbow-style6-denim .pt-tooltip .pt-tooltip-content .pt-tooltip-center-line span:after,
.rainbow-style6 .rainbow-style6-denim .pt-tooltip .pt-tooltip-content .pt-tooltip-center-line span:after {
  background-color: #082a53;
}
